[
    {
        "merged": "F:\\MN_Android\\MN_VIP_JetPack_All\\lib_cache\\build\\intermediates\\res\\merged\\debug\\anim-v21\\fragment_fast_out_extra_slow_in.xml",
        "source": "C:\\Users\\Administrator\\.gradle\\caches\\transforms-2\\files-2.1\\432097f266921ab9d5f53495abdb971a\\res\\anim-v21\\fragment_fast_out_extra_slow_in.xml"
    }
]